.erjifontover45226{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont45226{ position: relative; color: #222222; font-size: 9pt; top: 5px ;}
.erjibackground45226{ background-color: #eff8fe ;}
.currentfontStyle45226{ position: relative; color: #cc0000; font-size: 10pt; top: 5px; font-weight: bold; text-decoration: none ;}
.fontstyle45226{ position: relative; color: #ffffff; font-size: 10pt; top: 5px; font-weight: bold ;}
.yijifontover45226{ position: relative; color: #cc0000; font-size: 10pt; top: 5px; font-weight: bold; text-decoration: none ;}
.erjibackgroundover45226{ background-color: #e8f0fb ;}
.ejfontstyle45226{ font-size: 9pt; color: #222222; line-height: 160% ;}

.onefontstyle45239{ font-family: 宋体; font-size: 11pt ;}
.twofontstyle45239{ font-family: 宋体; font-size: 11pt ;}
.fontstyle45239{ font-family: 宋体; font-size: 11pt ;}

.clickstyle45240{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont45240{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle45240{ font-size: 9pt; line-height: 150%; text-decoration: none ;}
.columnstyle45240{ line-height: 150%; color: #222222; font-size: 9pt; text-decoration: none ;}
.buttonstyle45240{ font-size: 9pt ;}
.timestyle45240{ line-height: 150%; color: #222222; font-size: 9pt;}
.winstyle45240{ padding: 0px;}
A.c45240 {
font-size: 9pt; line-height: 150%; text-decoration: none 
;}
A.c45240:link {
color:#222222;}
A.c45240:visited {
color:#222222;}
A.c45240:active {
color: #222222;}
A.c45240:hover {
color: #cc0000;}
